.unnamed1 {  color: #999999; text-decoration: none}

.greyl {  font-family: Arial, Helvetica, sans-serif; color: #999999; font-size: xx-small; text-decoration: none}
.greylCopie {
	font-family: Arial, Helvetica, sans-serif;
	color: #996666;
	font-size: xx-small;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;


}
.border {
	border: 1px solid #999999;
}
